{
  "builtInLibrariesFolders": "C:\\Program Files (x86)\\Arduino\\libraries",
  "customBuildProperties": "build.path=c:\\Users\\Carolin\\Downloads\\VSCode\\Zumo32U4\\ArduinoOutput,build.warn_data_percentage=75,runtime.tools.arduinoOTA.path=C:\\Users\\Carolin\\AppData\\Local\\Arduino15\\packages\\arduino\\tools\\arduinoOTA\\1.1.1,runtime.tools.avr-gcc.path=C:\\Users\\Carolin\\AppData\\Local\\Arduino15\\packages\\arduino\\tools\\avr-gcc\\4.9.2-atmel3.5.4-arduino2,runtime.tools.avrdude.path=C:\\Users\\Carolin\\AppData\\Local\\Arduino15\\packages\\arduino\\tools\\avrdude\\6.3.0-arduino9",
  "fqbn": "arduino:avr:leonardo",
  "hardwareFolders": "C:\\Program Files (x86)\\Arduino\\hardware,C:\\Users\\Carolin\\AppData\\Local\\Arduino15\\packages",
  "otherLibrariesFolders": "C:\\Users\\Carolin\\Documents\\Arduino\\libraries",
  "runtime.ide.version": "10802",
  "sketchLocation": "c:\\Users\\Carolin\\Downloads\\VSCode\\Zumo32U4\\Zumo32U4\\Hauptprojekt\\Hauptprojekt.ino",
  "toolsFolders": "C:\\Program Files (x86)\\Arduino\\tools-builder,C:\\Program Files (x86)\\Arduino\\hardware\\tools\\avr,C:\\Users\\Carolin\\AppData\\Local\\Arduino15\\packages"
}